Activity log for bug #759363

Date Who What changed Old value New value Message
2011-04-13 02:19:02 Diane Gagnon bug added bug
2011-04-13 02:38:15 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-04-13 02:38:16 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/759363/+attachment/2027673/+files/Stacktrace.txt
2011-04-13 02:38:17 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/759363/+attachment/2027674/+files/ThreadStacktrace.txt
2011-04-13 02:38:18 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/759363/+attachment/2027641/+files/CoreDump.gz
2011-04-13 02:38:19 Apport retracing service unity (Ubuntu): importance Undecided Medium
2011-04-13 02:38:21 Apport retracing service tags apport-crash ayatana-scrollbar i386 natty need-i386-retrace running-unity apport-crash ayatana-scrollbar i386 natty running-unity
2011-04-14 14:04:07 Sebastien Bacher visibility private public
2011-04-15 15:16:03 Sam Spilsbury unity: assignee Sam "SmSpillaz" Spilsbury (smspillaz)
2011-04-15 15:16:07 Sam Spilsbury unity (Ubuntu): assignee Sam "SmSpillaz" Spilsbury (smspillaz)
2011-04-15 15:16:09 Sam Spilsbury unity: milestone 3.8.10
2011-04-15 15:16:15 Sam Spilsbury unity (Ubuntu): milestone ubuntu-11.10-beta-2
2011-04-15 15:16:21 Sam Spilsbury unity: status New Confirmed
2011-04-15 15:16:25 Sam Spilsbury unity (Ubuntu): status New Confirmed
2011-04-15 15:16:29 Sam Spilsbury unity: importance Undecided High
2011-04-15 15:16:32 Sam Spilsbury unity (Ubuntu): importance Medium High
2011-04-15 15:31:56 Sebastien Bacher unity (Ubuntu): milestone ubuntu-11.10-beta-2 ubuntu-11.04
2011-04-15 15:49:16 Launchpad Janitor branch linked lp:~unity-team/compiz/trunk
2011-04-15 15:50:20 Sebastien Bacher unity (Ubuntu): status Confirmed Fix Committed
2011-04-15 15:51:11 Sebastien Bacher unity: status Confirmed Fix Committed
2011-04-15 15:52:21 Sebastien Bacher bug task added compiz (Ubuntu)
2011-04-15 15:52:32 Sebastien Bacher compiz (Ubuntu): importance Undecided High
2011-04-15 15:52:32 Sebastien Bacher compiz (Ubuntu): status New Fix Committed
2011-04-19 09:26:27 Didier Roche unity: status Fix Committed Fix Released
2011-04-19 09:26:30 Didier Roche unity (Ubuntu): status Fix Committed Fix Released
2011-04-19 09:42:21 Launchpad Janitor branch linked lp:compiz
2011-04-19 10:15:29 Launchpad Janitor compiz (Ubuntu): status Fix Committed Fix Released
2011-04-19 11:15:42 Launchpad Janitor branch linked lp:ubuntu/compiz
2011-04-19 17:30:37 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-20 13:42:14 Launchpad Janitor branch linked lp:ubuntu/unity